ncurses 6.1-GCCcore-8.2.0

There is a newer version of ncurses

The Ncurses (new curses) library is a free software emulation of curses in System V Release 4.0, and more. It uses Terminfo format, supports pads and color and multiple highlights and forms characters and function-key mapping, and has all the other SYSV-curses enhancements over BSD Curses.

Accessing ncurses 6.1-GCCcore-8.2.0

To load the module for ncurses 6.1-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load ncurses/6.1-GCCcore-8.2.0

BEAR Apps Version

2019b

More Information

For more information visit the ncurses website.

Dependencies

This version of ncurses has a direct dependency on: GCCcore/8.2.0

Required By

This version of ncurses is a direct dependent of: CMake/3.13.3-GCCcore-8.2.0 GDB/8.3-foss-2019a-Python-2.7.15 gettext/0.19.8.1-GCCcore-8.2.0 gnuplot/5.2.6-GCCcore-8.2.0 LAME/3.100-GCCcore-8.2.0 libreadline/8.0-GCCcore-8.2.0 LLVM/7.0.1-GCCcore-8.2.0 Lua/5.3.5-GCCcore-8.2.0 MariaDB/10.3.14-foss-2019a OpenFOAM (The OpenFOAM Foundation)/5.0-foss-2019a OpenFOAM (The OpenFOAM Foundation)/5.0-20180108-foss-2019a OpenFOAM (The OpenFOAM Foundation)/7-foss-2019a PyPy/2.7-v7.2.0-foss-2019a PyPy/3.6-v7.2.0-foss-2019a PyPy/3.6-v7.2.0-fosscuda-2019a PyPy/2.7-v7.2.0-fosscuda-2019a Pysam/0.15.2-fosscuda-2019a Pysam/0.15.2-foss-2019a Python/2.7.15-GCCcore-8.2.0 Python/3.7.2-GCCcore-8.2.0 R/3.6.0-foss-2019a SAMtools/1.9-GCC-8.2.0-2.31.1 tcsh/6.20.00-GCCcore-8.2.0 util-linux/2.33-GCCcore-8.2.0

Other Versions

These versions of ncurses are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 5th July 2019